/*======================================
Theme Name: Womens Health Divi Child
Theme URI: https://divicake.com/
Description: Child theme to Divi for Womens Health Action
Version: 1.0
Author: Flight Digital
Author URI: https://divicake.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/* SVG */
#map svg:hover{
  fill : red;
}

.map-holder {
    margin: 0 auto;
    /* max-width: 1440px */
}

#map {
    height: 480px
}

@media (max-width:767.98px) {
    #map {
        height: 360px
    }
}

.single-event #map {
    height: 360px
}

.mapArea {
    /* width: 100%; */
    /* position: relative; */
    display: block;
    margin: 20px 0 30px;
    /* max-width: 320px */
}

@media (max-width:767.98px) {
    .mapArea {
        overflow: hidden
    }
}

@media (min-width:768px) {
    .mapArea {
        max-width: 600px;
        min-height: 800px;
        background: url(./map/nz-all-regions.jpg) no-repeat left top
    }
}

.mapArea ul {
    margin: 0
}

.mapArea ul>li {
    margin-bottom: 10px
}

.mapArea ul.mapListing {
    padding-top: 30px;
    list-style-type: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.mapArea li li {
    position: absolute;
    display: block;
    margin: 0;
    text-align: center
}

.mapArea li li span {
    display: none;
    top: 50%;
    position: relative;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 10px;
    background: rgba(255, 255, 255, .85);
    font-weight: 700;
    font-style: italic;
    color: #555
}

.mapArea li:hover li span {
    display: inline-block
}

.mapArea li.northland-region {
    width: 118px;
    height: 127px;
    left: 197px;
    top: 0
}

@media (min-width:768px) {
    .mapArea li:hover li.northland-region {
        background: url(./map/northland.png) no-repeat left top
    }
}

.mapArea li.auckland-region {
    width: 72px;
    height: 79px;
    left: 291px;
    top: 106px
}

@media (min-width:768px) {
    .mapArea li:hover li.auckland-region {
        background: url(./map/auckland.png) no-repeat left top
    }
}

.mapArea li.waikato-region {
    width: 106px;
    height: 181px;
    left: 323px;
    top: 132px
}

@media (min-width:768px) {
    .mapArea li:hover li.waikato-region {
        background: url(./map/waikato.png) no-repeat left top
    }
}

.mapArea li.bay-of-plenty-region {
    width: 119px;
    height: 116px;
    left: 384px;
    top: 189px
}

@media (min-width:768px) {
    .mapArea li:hover li.bay-of-plenty-region {
        background: url(./map/bay-of-plenty.png) no-repeat left top
    }
}

.mapArea li.gisborne-region {
    width: 64px;
    height: 92px;
    left: 465px;
    top: 200px
}

@media (min-width:768px) {
    .mapArea li:hover li.gisborne-region {
        background: url(./map/gisborne.png) no-repeat left top
    }
}

.mapArea li.hawkes-bay-region {
    width: 93px;
    height: 117px;
    left: 417px;
    top: 263px
}

@media (min-width:768px) {
    .mapArea li:hover li.hawkes-bay-region {
        background: url(./map/hawkes-bay.png) no-repeat left top
    }
}

.mapArea li.taranaki-region {
    width: 68px;
    height: 74px;
    left: 294px;
    top: 274px
}

@media (min-width:768px) {
    .mapArea li:hover li.taranaki-region {
        background: url(./map/taranaki.png) no-repeat left top
    }
}

.mapArea li.manawatu-wanganui-region {
    width: 110px;
    height: 141px;
    left: 343px;
    top: 265px
}

@media (min-width:768px) {
    .mapArea li:hover li.manawatu-wanganui-region {
        background: url(./map/manawatu-whanganui.png) no-repeat left top
    }
}

.mapArea li.wellington-region {
    width: 82px;
    height: 58px;
    left: 355px;
    top: 393px
}

@media (min-width:768px) {
    .mapArea li:hover li.wellington-region {
        background: url(./map/wellington.png) no-repeat left top
    }
}

.mapArea li.nelson-tasman-region {
    width: 73px;
    height: 111px;
    left: 230px;
    top: 382px;
    z-index: 88
}

@media (min-width:768px) {
    .mapArea li:hover li.nelson-tasman-region {
        background: url(./map/tasman.png) no-repeat left top
    }
}

.mapArea li.marlborough-region {
    width: 77px;
    height: 109px;
    left: 268px;
    top: 394px
}

@media (min-width:768px) {
    .mapArea li:hover li.marlborough-region {
        background: url(./map/marlborough.png) no-repeat left top
    }
}

.mapArea li.west-coast-region {
    width: 198px;
    height: 226px;
    left: 61px;
    top: 399px
}

@media (min-width:768px) {
    .mapArea li:hover li.west-coast-region {
        background: url(./map/west-coast.png) no-repeat left top
    }
}

.mapArea li.canterbury-region {
    width: 205px;
    height: 197px;
    left: 132px;
    top: 468px;
    z-index: 66
}

@media (min-width:768px) {
    .mapArea li:hover li.canterbury-region {
        background: url(./map/canterbury.png) no-repeat left top
    }
}

.mapArea li.otago-region {
    width: 154px;
    height: 170px;
    left: 69px;
    top: 592px;
    z-index: 77
}

@media (min-width:768px) {
    .mapArea li:hover li.otago-region {
        background: url(./map/otago.png) no-repeat left top
    }
}

.mapArea li.southland-region {
    width: 146px;
    height: 190px;
    left: 0;
    top: 610px
}

@media (min-width:768px) {
    .mapArea li:hover li.southland-region {
        background: url(./map/southland.png) no-repeat left top
    }
}

.mapArea li.chatham-islands-region {
    display: none
}

.other-region {
    display: none !important;
}

.modal-holder iframe {
    height: 400px !important;
}

/* ul.sub-menu {
    position: absolute;
    min-width: 150px;
    margin-left: 0;
    display: none !important;
	  background: #9955a8;
    padding: 10px 15px;
    border-radius: 5px;
}

.sub-menu li {
    text-align: left;
} */

.menu-item:hover .sub-menu {
    display: block !important;
}

a {
  color: #9955a8;
  text-decoration: none;
}

a:hover, a:visited, a:active, a:focus {
  color: #7a4486;
  text-decoration: none;
}

a.button {
  color: #fff;
  background: #9955a8;
  padding-right: 1.35em;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a.button:after {
  content: '';
  background: url(../img/arrow-yellow.svg);
  width: 30px;
  height: 9px;
  position: absolute;
  background-repeat: no-repeat;
  right: 1.35em;
  top: 50%;
  background-size: 100%;
  -webkit-transform: translate(200%, -50%);
          transform: translate(200%, -50%);
  opacity: 0;
}

a.button:hover {
  background: #9955a8;
  padding-right: 50px;
}

a.button:hover:after {
  opacity: 1;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

a.arrow-link {
  padding-right: 40px;
  position: relative;
}

a.arrow-link:after {
  content: '';
  background: url(../img/arrow.svg);
  width: 30px;
  height: 9px;
  position: absolute;
  background-repeat: no-repeat;
  right: 0;
  top: 50%;
  background-size: 100%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

body {
  font-size: 12px;
  font-family: Muli, Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #9955a8;
}

/* Host form */
.page-template-page-blo .form-title {
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 7px;
    letter-spacing: 1.2px
}

.page-template-page-blo .form-group-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 800px
}

@media (max-width:575.98px) {
    .page-template-page-blo .form-group-holder {
        display: block
    }
}

.page-template-page-blo .form-group-holder .description {
    font-size: 12px;
    letter-spacing: 1.2px;
    padding: 0 0 7px
}

.page-template-page-blo .form-group-column {
    max-width: 320px
}

.page-template-page-blo .form-group-column:not(:last-child) {
    padding-right: 15px
}

@media (max-width:575.98px) {
    .page-template-page-blo .form-group-column:not(: last-child) {
        padding-right: 0
    }
}

.page-template-page-blo .form-group {
    margin: 0 0 17px
}

.page-template-page-blo .form-group.btn-holder {
    padding: 42px 0 0
}

.page-template-page-blo .form-group p {
    margin: 0
}

.page-template-page-blo .form-group b {
    font-weight: 700
}

.page-template-page-blo .form-group br {
    display: none
}

.page-template-page-blo .form-group label {
    text-transform: none;
    font-size: 10px;
    margin: 0 0 7px
}

.page-template-page-blo .form-group input {
    font-size: 12px
}

.page-template-page-blo .form-group input[type=email],
.page-template-page-blo .form-group input[type=tel],
.page-template-page-blo .form-group textarea {
    padding: 8px 16px;
    border-radius: 0
}

.page-template-page-blo .form-group select {
    padding-left: 16px;
    font-size: 12px
}

.page-template-page-blo .form-group textarea {
    height: 90px;
    margin: 0;
    font-size: 12px;
    color: #9955a8
}

.page-template-page-blo .form-group select {
    color: #9955a8
}

.page-template-page-blo .form-group .btn {
    background: #9955a8;
    min-width: 178px;
    padding: 15px;
    font-size: 11px;
    letter-spacing: 1.1px;
    color: #fff;
    height: auto;
    cursor: pointer
}

.page-template-page-blo .login-link {
    font-size: 12px;
    font-weight: 700;
}


.blo-venues h1 {

    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    font-size: 35px;
    color: #8d14a8!important;
    line-height: 2em;
}

.blo-venues h2 {
font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    color: #8d14a8!important;
}
.blo-venues p {

font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    line-height: 1.6em;
}

.venue-form {

  padding-top: 20px;
  padding-bottom: 20px;
}
